This folder contains files used for KING.
KING is the kinship-based inference software for GWAS analysis.

"kinship_mappability.txt" is the result file of KING "--kinship" option analysis.
We have analyzied the pairwise kinship calculations for all samples used in the paper.
Each line shows the combination of each pair of samples analyzed.

The columns are
FID1: Family ID for the first individual
ID1: Individual ID for the first individual
FID12: Family ID for the second individual
ID2: Individual ID for the second individual
N_SNP: The number of SNPs that do not have missing genotypes
HetHet: Proportion of SNPs with heterozygote combinations
IBS0: Porportion of SNPs with zero IBS (identical-by-state)
Kinship: Estimated kinship coefficient
On the 9th column, we marked "1st-degree" to "3rd-degree" relationship of each samples combinations.

Please read the online manual of KING for more detail (https://people.virginia.edu/~wc9c/KING/manual.html).
